Announcement

Collapse
No announcement yet.

4DPi-24-HAT cant update kernel properly

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 4DPi-24-HAT cant update kernel properly

    Hi, after i type sudo tar –xzvf gen4-hats_4-14-34_v1.1.tar.gz -C /
    this line shows: tar: incorrect option -- „�“
    Try "tar --help" or "tar --usage" for more information.
    I'm new to linux rasp and all i know is that tar is used when trying to convert a group of files into an archive.


  • #2
    Hello Flerinz,

    Welcome the forum!

    Can you try to copy and paste this command:

    Code:
     sudo tar -xzvf gen4-hats_4-14-34_v1.1.tar.gz -C /
    Let me know if this resolves the issue.

    Best Regards,
    Kevin

    Comment

    Working...
    X